<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6604af1af462588c71f963d48c979fe7">
  <dict>
    <!--2020-03-28 10:28:29.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
